## pg8000 1.10.2

=== debian/changelog ===
pg8000 (1.10.2-1) unstable; urgency=low

  * Initial package import (Closes: #801859)
  * Fix for unicode objects added as a patch

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 25 Jan 2016 04:23:38 +0530
