=== debian/control ===
Source: pg8000
Section: python
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/mfenniak/pg8000
Vcs-Git: https://anonscm.debian.org/git/calendarserver/pg8000.git
Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/pg8000.git

Package: python-pg8000
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-six
Description: Pure-Python PostgreSQL Driver
 pg8000 is a Pure-Python interface to the PostgreSQL database engine.  It is
 one of many PostgreSQL interfaces for the Python programming language. pg8000
 is somewhat distinctive in that it is written entirely in Python and does not
 rely on any external libraries (such as a compiled Python module, or
 PostgreSQL's libpq library). pg8000 supports the standard Python DB-API
 version 2.0.
 .
 pg8000's name comes from the belief that it is probably about the 8000th
 PostgreSQL interface for Python.
