## pg8000 1.10.6

=== debian/changelog ===
pg8000 (1.10.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937276

 -- Sandro Tosi <morph@debian.org>  Fri, 13 Dec 2019 11:23:54 -0500

pg8000 (1.10.6-1) unstable; urgency=medium

  * New upstream version.
  * Enable build for Python 3. (Closes: #838589)
    + Use pybuild build system.
  * Update packaging.
    + Raise compat level to 10.
    + Bump Standards-Version (no changes needed).
  * Move to team maintenance under DPMT.
  * Add myself to Uploaders.
  * Enable sphinxdoc and build -doc package.

 -- Dominik George <nik@naturalnet.de>  Thu, 13 Oct 2016 11:15:09 +0200
