=== debian/control ===
Source: pg8000
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
 Rahul Amaram <amaramrahul@users.sourceforge.net>,
Build-Depends:
 debhelper-compat (= 10),
 dh-exec,
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-sphinx,
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/mfenniak/pg8000
Vcs-Git: https://salsa.debian.org/python-team/modules/pg8000.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pg8000

Package: python3-pg8000
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pg8000-doc,
Description: Pure-Python PostgreSQL Driver (Python 3)
 pg8000 is a Pure-Python interface to the PostgreSQL database engine.  It is
 one of many PostgreSQL interfaces for the Python programming language. pg8000
 is somewhat distinctive in that it is written entirely in Python and does not
 rely on any external libraries (such as a compiled Python module, or
 PostgreSQL's libpq library). pg8000 supports the standard Python DB-API
 version 2.0.
 .
 pg8000's name comes from the belief that it is probably about the 8000th
 PostgreSQL interface for Python.
 .
 This package contains the Python 3 version.

Package: python-pg8000-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Pure-Python PostgreSQL Driver (documentation)
 pg8000 is a Pure-Python interface to the PostgreSQL database engine.  It is
 one of many PostgreSQL interfaces for the Python programming language. pg8000
 is somewhat distinctive in that it is written entirely in Python and does not
 rely on any external libraries (such as a compiled Python module, or
 PostgreSQL's libpq library). pg8000 supports the standard Python DB-API
 version 2.0.
 .
 pg8000's name comes from the belief that it is probably about the 8000th
 PostgreSQL interface for Python.
 .
 This package contains the documentation for the library.
