## pg8000 1.23.0

=== debian/changelog ===
pg8000 (1.23.0-0ubuntu1) jammy; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0001-Don-t-try-to-encode-non-text.patch: Dropped. No longer needed.
  * d/python3-pg8000.install, d/python-pg8000-doc.*: The docs directory
    has been consolidated to README.adoc.
  * d/rules: Don't run tests during build. The tests didn't run in
    the past and require a running PostgreSQL database.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Dec 2021 11:44:13 -0500

pg8000 (1.10.6-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:30 +0000
