=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pg8000
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Dominik George <nik@naturalnet.de>,
  Rahul Amaram <amaramrahul@users.sourceforge.net>,
@@ -11,17 +12,19 @@
  dh-python,
  python3-all,
  python3-setuptools,
- python3-six,
- python3-sphinx,
+Build-Depends-Indep:
+ python3-pytest,
+ python3-scramp,
 Standards-Version: 3.9.8
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/mfenniak/pg8000
-Vcs-Git: https://salsa.debian.org/python-team/modules/pg8000.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pg8000
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/pg8000
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/pg8000
 
 Package: python3-pg8000
 Architecture: all
 Depends:
+ python3-scramp,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
@@ -44,7 +47,6 @@
 Section: doc
 Depends:
  ${misc:Depends},
- ${sphinxdoc:Depends},
 Description: Pure-Python PostgreSQL Driver (documentation)
  pg8000 is a Pure-Python interface to the PostgreSQL database engine.  It is
  one of many PostgreSQL interfaces for the Python programming language. pg8000
