=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pg8000

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# The tests provided for pg8000 are functional tests
	# that require a running PostgreSQL database.
	echo "Do nothing..."
