## pg8000 1.30.3

=== debian/changelog ===
pg8000 (1.30.3-2) unstable; urgency=medium

  * Team upload.
  * Tests: make deprecation warnings non-fatal in the doctest. (Closes:
    #1059659)

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 30 Dec 2023 11:29:37 +0000

pg8000 (1.30.3-1) unstable; urgency=medium

  * New upstream version (Closes: #910580, #986223)
  * Replace -doc package with transitional package, upstream moved all
    docs to README (Closes: #1042591, #858485)
  * Update packaging.
    + Bump Standards-Version (no changes needed).
    + Update watch file to new version.
    + Add upstream contact to d/copyright.
    + Update renamed lintian tag name in lintian overrides.
    + Add "Rules-Requires-Root: no".
  * Execute tests as autopkgtests.
  * Add patches to fix upstream testsuite for postgresql-16.

 -- Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>  Sun, 19 Nov 2023 09:02:22 +0000

pg8000 (1.10.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pg8000-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 17:47:06 -0400
