## pg8000 1.31.2

=== debian/changelog ===
pg8000 (1.31.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.31.2.
  * Patch tests to accept "17rc1" as valid server version.
  * Add new B-D python3-hatchling.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Sep 2024 10:39:27 +0000
