=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
+ python3-hatchling,
  python3-scramp,
  python3-setuptools (>= 68.1),
 Standards-Version: 4.6.2
