## pg8000 1.31.4

=== debian/changelog ===
pg8000 (1.31.4-1) unstable; urgency=medium

  * New upstream version.
    + Bump Standards-Version (no changes needed).
    + Refresh patches.
    + Drop "0004-rc-version.patch", patch applied upstream.
  * Email change: Alexander Sulfrian -> alexander@sulfrian.net

 -- Alexander Sulfrian <alexander@sulfrian.net>  Sat, 02 Aug 2025 15:58:09 +0200
