=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders:
  Dominik George <nik@naturalnet.de>,
  Rahul Amaram <amaramrahul@users.sourceforge.net>,
- Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>,
+ Alexander Sulfrian <alexander@sulfrian.net>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-hatchling,
  python3-scramp,
  python3-setuptools (>= 68.1),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/tlocke/pg8000
 Vcs-Git: https://salsa.debian.org/python-team/packages/pg8000.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pg8000
