## pg8000 1.31.5

=== debian/changelog ===
pg8000 (1.31.5-1) unstable; urgency=medium

  * New upstream version.
  * Update upstream metadata, repository moved to codeberg.org
  * Remove transitional python-pg8000-doc package
  * Add lintian overrides for long lines in documentation

 -- Alexander Sulfrian <alexander@sulfrian.net>  Thu, 18 Sep 2025 15:24:07 +0000
