=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-scramp,
  python3-setuptools (>= 68.1),
 Standards-Version: 4.7.2
-Homepage: https://github.com/tlocke/pg8000
+Homepage: https://codeberg.org/tlocke/pg8000
 Vcs-Git: https://salsa.debian.org/python-team/packages/pg8000.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pg8000
 Rules-Requires-Root: no
@@ -36,10 +36,3 @@
  PostgreSQL interface for Python.
  .
  This package contains the Python 3 version.
-
-Package: python-pg8000-doc
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends}
-Description: transitional package
- This is a transitional package. It can safely be removed.
