=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=pg8000

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -f VERSION

execute_before_dh_auto_build:
	echo "$(DEB_VERSION_UPSTREAM)" > VERSION

override_dh_auto_test:
	# Tests require a running postgresql server with a specific config
