=== debian/tests/control ===
Tests: doctest, pytest
Depends:
 postgresql,
 python3-all,
 python3-pg8000,
 python3-pytest,
 python3-pytest-benchmark,
 python3-pytest-mock,
 python3-tz,
Restrictions: allow-stderr, needs-sudo
